[ITEM_0]
PARENT=Gear_HUD
POSITION=-0.0, -0.01, -0.003
TYPE=GEAR
SIZE=0.02
COLOR=105,245,0,255
INTENSITY=6.0
FONT=ks_ruf12r
VERSION=2
ALIGN=CENTER

[ITEM_1]
PARENT=DEGITAL_HUD
POSITION=0.01446, -0.0057, -0.001
TYPE=SPEED
SIZE=0.013
COLOR=105,245,0,255
INTENSITY=6.0
FONT=digital_mid
VERSION=2
ALIGN=RIGHT
UNITS=SYSTEM

[ITEM_2]
PARENT=DEGITAL_HUD
POSITION=-0.01446, -0.0000, -0.001
TYPE=FUEL
SIZE=0.007
COLOR=105,245,0,255
INTENSITY=6.0
POSTFIX=L
PREFIX=
FONT=digital_mid
VERSION=2
ALIGN=LEFT

[ITEM_3]
PARENT=DEGITAL_HUD
POSITION=-0.01446, -0.0065, -0.001
TYPE=WATER_TEMP
SIZE=0.007
COLOR=105,245,0,255
INTENSITY=6.0
FONT=digital_mid
VERSION=2
ALIGN=LEFT

[ITEM_4]
PARENT=DEGITAL_HUD
POSITION=0.00646, 0.0028, -0.001
TYPE=PLACE_HOLDER
TEXT=SPEED
SIZE=0.0045
COLOR=105,245,0,255
INTENSITY=6.0
FONT=digital_mid
VERSION=2
ALIGN=CENTER

[ITEM_5]
PARENT=DEGITAL_HUD
POSITION=-0.00606, 0.0028, -0.001
TYPE=PLACE_HOLDER
TEXT=FUEL
SIZE=0.0045
COLOR=105,245,0,255
INTENSITY=6.0
FONT=digital_mid
VERSION=2
ALIGN=CENTER

[ITEM_6]
PARENT=DEGITAL_HUD
POSITION=-0.00556, -0.0068, -0.001
TYPE=PLACE_HOLDER
TEXT=WATER
SIZE=0.0045
COLOR=105,245,0,255
INTENSITY=6.0
FONT=digital_mid
VERSION=2
ALIGN=CENTER

[LED_0]
OBJECT_NAME=LED_0
RPM_SWITCH=4000
EMISSIVE=0,45,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_1]
OBJECT_NAME=LED_1
RPM_SWITCH=4266
EMISSIVE=0,45,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_2]
OBJECT_NAME=LED_2
RPM_SWITCH=4532
EMISSIVE=0,45,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_3]
OBJECT_NAME=LED_3
RPM_SWITCH=4798
EMISSIVE=0,45,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_4]
OBJECT_NAME=LED_4
RPM_SWITCH=5064
EMISSIVE=0,45,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_5]
OBJECT_NAME=LED_5
RPM_SWITCH=5330
EMISSIVE=0,45,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_6]
OBJECT_NAME=LED_6
RPM_SWITCH=5596
EMISSIVE=0,45,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_7]
OBJECT_NAME=LED_7
RPM_SWITCH=5862
EMISSIVE=0,45,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_8]
OBJECT_NAME=LED_8
RPM_SWITCH=6198
EMISSIVE=0,45,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_9]
OBJECT_NAME=LED_17
RPM_SWITCH=6494
EMISSIVE=0,45,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_10]
OBJECT_NAME=LED_16
RPM_SWITCH=6700
EMISSIVE=0,45,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_11]
OBJECT_NAME=LED_15
RPM_SWITCH=6900
EMISSIVE=0,45,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_12]
OBJECT_NAME=LED_14
RPM_SWITCH=7200
EMISSIVE=0,45,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_13]
OBJECT_NAME=LED_13
RPM_SWITCH=7400
EMISSIVE=0,45,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_14]
OBJECT_NAME=LED_12
RPM_SWITCH=7500
EMISSIVE=60,0,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_15]
OBJECT_NAME=LED_11
RPM_SWITCH=7600
EMISSIVE=60,0,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_16]
OBJECT_NAME=LED_10
RPM_SWITCH=7700
EMISSIVE=60,0,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_17]
OBJECT_NAME=LED_9
RPM_SWITCH=7800
EMISSIVE=60,0,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_18]
OBJECT_NAME=RPM_0
RPM_SWITCH=0
EMISSIVE=0,0,20
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_19]
OBJECT_NAME=RPM_1
RPM_SWITCH=1000
EMISSIVE=0,0,20
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_20]
OBJECT_NAME=RPM_2
RPM_SWITCH=2000
EMISSIVE=0,0,20
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_21]
OBJECT_NAME=RPM_3
RPM_SWITCH=3000
EMISSIVE=0,0,20
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_22]
OBJECT_NAME=RPM_4
RPM_SWITCH=4000
EMISSIVE=0,0,20
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_23]
OBJECT_NAME=RPM_5
RPM_SWITCH=5000
EMISSIVE=0,0,20
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_24]
OBJECT_NAME=RPM_6
RPM_SWITCH=6000
EMISSIVE=0,0,20
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_25]
OBJECT_NAME=RPM_7
RPM_SWITCH=7000
EMISSIVE=60,0,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5

[LED_26]
OBJECT_NAME=RPM_8
RPM_SWITCH=8000
EMISSIVE=60,0,0
DIFFUSE=0.1
BLINK_SWITCH=7800
BLINK_HZ=5


